<?php
 
namespace App\Facades;
 
use Illuminate\Support\Facades\Facade;
 
class MstTradeTransactionType extends Facade {
    protected static function getFacadeAccessor() {
        return 'MstTradeTransactionType';
    }
}
